.red, .block_m2 .footer_nav_top a, .block_m2 .footer_nav_bottom a, .block_08 #collapse_emailed, .block_08 #collapse_read, .block_12a p.error, .block_12c p.error, .block_12a p.error , .block_13 p.error, .block_13 p.thanks, .block_16 h4 a, .block_23 a, .block_31 h2 a, .block_31 ul.breadcrumbs li a, .block_search h4, .block_subscribe p.error, table.contact_info a, .block_contactus p.thanks, .block_contactus p.error, .block_register p.error, .block_rss .lists h3.small, .block_rss .lists h3 a, .site_map h3.small, .site_map h3 a { color:#601b4e; }

.block_subscribe .special_offer_box { border: 1px solid #601b4e; }

.block_m0 #nav li li, .block_m1 #nav li li { border-right:2px solid #601b4e;border-left:2px solid #601b4e; }

.block_m0 .header_nav, .block_m1 .header_top, .block_m2 .footer_nav_top { border-top: 2px solid #601b4e;border-bottom: 2px solid #601b4e; }

.block_m0 #nav li ul, .block_m1 #nav li ul, .block_m1 .leader_ad { border-bottom:2px solid #601b4e; }